Bug 243604 - koji-builder-1.2.2-1 - createrepo missing dependency
koji-builder-1.2.2-1 - createrepo missing dependency
Product: Fedora
Classification: Fedora
Component: koji (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-10 11:57 EDT by Tim Malnati
Modified: 2013-01-09 20:39 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-22 13:35:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Malnati 2007-06-10 11:57:47 EDT
Description of problem: Missing Dependency

Version-Release number of selected component (if applicable): 1.2.2-1

How reproducible: yum install selected updates (koji group)

Steps to Reproduce:
Actual results: *** Error: Missing Dependency: createrepo >= 0.4.8-2 is needed
by package koji-builder

Expected results: normal installation

Additional info:

createrepo-0.4.8-2 has not been released.
current stable version is createrepo-0.4.4-2.fc6.noarch.rpm
Comment 1 Jesse Keating 2007-06-10 20:07:05 EDT
We're hoping to get a createrepo update out soon to fix this.  We are already
using a build of createrepo in our production environment.
Comment 2 Tim Malnati 2007-06-14 22:45:39 EDT
createrepo-0.4.10-1 released and all koji modules install properly.

Note You need to log in before you can comment on or make changes to this bug.